Anonymous Login
2019-12-07 13:50 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000889v3.0 Release[All Projects] Generalpublic2013-10-31 06:19
ReporterFvD 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000889: Give subtotals by cost-code for the report "Task Log with Cost Codes"
DescriptionGive subtotals by cost-code for the report "Task Log with Cost Codes". I do this in excel now when writing invoices as a final check that I have all the amounts right accross invoices for the period.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002346

caseydk (administrator)

Implemented in r2217;
+Notes

-Issue History
Date Modified Username Field Change
2011-07-14 04:24 FvD New Issue
2011-08-09 12:54 caseydk Project Pending Requests => v3.0 Release
2011-09-27 23:50 caseydk Status new => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-12-12 06:05 caseydk Note Added: 0002346
2011-12-12 06:05 caseydk Status assigned => resolved
2011-12-12 06:05 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-10-31 06:19 caseydk Status resolved => closed
+Issue History